Bug 235829 - Please add alpha to 64 bit archs
Please add alpha to 64 bit archs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-10 08:46 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 23:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-04-10 08:46:08 EDT
cvs diff: Diffing .
Index: freetype.spec
===================================================================
RCS file: /cvs/dist/devel/freetype/freetype.spec,v
retrieving revision 1.52
diff -r1.52 freetype.spec
129c129
< %ifarch x86_64 s390x ia64 ppc64
---
> %ifarch x86_64 s390x ia64 ppc64 alpha
Comment 1 Matthias Clasen 2007-04-17 23:14:00 EDT
Fixed in 2.3.4-2.fc7

Note You need to log in before you can comment on or make changes to this bug.